Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
_BBuf Struct Reference

`#include <regint.h>`

## Data Fields
UChar * | p
unsigned int | used
unsigned int | alloc

## Detailed Description

Definition at line 441 of file regint.h.

## Field Documentation

## ◆ alloc

unsigned int _BBuf::alloc

Definition at line 444 of file regint.h.

## ◆ p

UChar* _BBuf::p

Definition at line 442 of file regint.h.

## ◆ used

unsigned int _BBuf::used

Definition at line 443 of file regint.h.

The documentation for this struct was generated from the following file:

- regint.h